*{
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: 'Swiss721Light';
    src: url('/fonts/Swiss721BT-Light.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Swiss721BT-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Swiss721BT-Light.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Swiss721BT-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Swiss721BT-Light.svg#Swiss721BT-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Swiss721Medium';
    src: url('/fonts/Swiss721BT-Medium1.eot'); /* IE9 Compat Modes */
    src: url('/fonts/Swiss721BT-Medium1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Swiss721BT-Medium1.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Swiss721BT-Medium1.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Swiss721BT-Medium1.svg#Swiss721BT-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
}
body{
    background-color: #ffffff;
    color: rgb(0,88,61);
    font-family: Swiss721Light, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;		/* IE < IE7 */
}
a:link, a:visited{
    color: rgb(130,130,130);
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a img{
    border: none;
}
h1, h2{
    display: block;
    width: 100%;
}
img{
    border: none;
    display: block;
}
input.right{
    text-align: right;
}
input[ type="checkbox" ], input[ type="radio" ]{
    transform: scale( 1.5 );
}
input[ type="text" ], input[ type="password" ]{
    font-family: Swiss721Light, Helvetica, sans-serif;
    font-size: 13px;
    padding: 2px 4px;
}
p{
    margin-bottom: 10px;
    text-align: justify;
}
select{
    color: rgb(0,88,61);
    padding: 2px 0px;
}
sup, sub{
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}
sub{
    top: 0.4em;
}
textarea{
    font-family: Swiss721Light, Helvetica, sans-serif;
}
.backgroundGreen{
    background-color: rgb(0,198,99);
}
.backgroundRed{
    background-color: rgb(197,16,26);
}
.backgroundWhite{
    background-color: #ffffff;
}
.bold{
    font-weight: bold;
}
.grey{
    color: #ababab;
}
.hkGold{
    color: rgb(236,156,5);
}
.hkGreen{
    color: rgb(0,88,61);
}
.hkGreenBackground{
    background-color: rgb(0,88,61);
}
.twelve{
    font-size: 12px
}
.fourteen{
    font-size: 14px
}
.sixteen{
    font-size: 16px
}
.eighteen{
    font-size: 18px
}
.twenty{
    font-size: 20px
}
.twentyfour{
    font-size: 24px
}
.thirty{
    font-size: 30px
}
.fortyeight{
    font-size: 48px
}
.white{
    color: #ffffff;
}
#linksBand{
    background-color: rgb(0,88,61);
    color: #ffffff;
    display: flex;
    justify-content: center;
    margin-bottom: 6px;
    width: 100%;
}
#links{
    color: rgb(130,130,130);
    flex-grow: 1;
    font-family: Swiss721Medium, Helvetica, sans-serif;
    max-width: 1200px;
}
#links .linksTab{
    float:right;
    padding: 5px 12px 3px 12px;
}
#links .linksTab a:link, #links .linksTab a:visited{
    color: #ffffff;
}
.linksButton{
    background-color: rgb(236,156,5);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: Swiss721Medium, Helvetica, sans-serif;
    padding: 5px 12px 3px 12px;
    text-align: center;
}
.linksButton:hover{
    background-color: rgb(189, 125, 4);
}
.linksGreen a:link, .linksGreen a:visited{
    color: rgb(0,88,61);
}
#mainScreen{
    background-color: #fafafa;
    display: none;
    height: 100%;
    left: 0px;
    opacity: 0.90;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 18;
}
#mainScreenDialog{
    align-items: center;
    display: none;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
    justify-content: center;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 20;
}
.dialog{
    background-color: #ffffff;
    border: 2px solid rgb(0,88,61);
    opacity: 1;
    position: relative;
}
#dialogAge{
    width: 360px;
}
#dialogOrderAdd{
    max-width: 640px;
    width: 98%;
}
#dialogButtons{
    margin: 25px 4%;
    width: 92%;
}
#dialogClose{
    cursor: pointer;
    position: absolute;
    right: 5px;
    top: 5px;
}
.dialogErrorOuter{
    border: 6px solid #ffffff;
}
.dialogErrorInner{
    border: 3px solid rgb(197,16,26);
    color: rgb(197,16,26);
    font-size: 18px;
    padding: 10px;
    text-align: center;
}
.dialogIcon{
    display: inline;
    height: 26px;
}
.dialogLine{
    display: flex;
    justify-content: space-between;
    margin: 0px 10px 0px 10px;
}
#dialogLogin{
    width: 320px;
}
#dialogLogo{
    background-color: rgb(0,88,61);
    padding: 4px;
}
#dialogLogo img{
    margin: 0px auto;
    width: 250px;
}
#header{
    border-bottom: 1px solid rgb(0,88,61);
    display: flex;
    justify-content: center;
    width: 100%;
}
#header a:link, #header a:visited{
    color: rgb(0,88,61);
}
#headerArea{
    align-items: flex-start;
    display: flex;
    flex-grow: 1;
    max-width: 1200px;
}
#headerMasthead{
    display: flex;
    flex-grow: 1;
    flex-wrap: wrap;
    margin-left: 30px;
}
#headerLogo{
    padding: 4px 12px 4px 12px;
    width: 250px;
}
#headerLogo img{
    width: 100%;
}
#headerSearch{
    flex-grow: 1;
    margin: 6px 4px 14px 4px;
    position: relative;
}
#headerSearchArea{
    display: flex;
    font-size: 16px;
    position: relative;
}
#headerSearchButton{
    cursor: pointer;
    height: 16px;
    left: 10px;
    position: absolute;
    top: 6px;
}
#headerSearchIcon{
    display: none;
}
#headerSearchInput{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid rgb(0,88,61);
    flex-grow: 1;
    font-size: 16px;
    padding: 3px 3px 3px 30px;
}
#headerSearch #headerSearchArea #searchSuggestions{
    background-color: #ffffff;
    left: 4px;
    position: absolute;
    top: 34px;
    width: 98%;
    z-index: 15;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion{
    display: flex;
    padding: 1px;
    position: relative;
    z-index: 15;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion .imgWrap{
    height: 40px;
    overflow: hidden;
    width: 60px;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion .imgWrap .searchNail{
    height: 40px;
    margin: 0px auto 0px auto;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion .imgWrap .searchPop{
    background-color: #ffffff;
    border: 1px solid rgb(0,88,61);
    padding: 2px;
    position: absolute;
    top: -2px;
    z-index: 17;
}
#headerSearch #headerSearchArea #searchSuggestions .searchSuggestion .txtWrap{
    flex-grow: 1;
    flex-shrink: 1;
    padding: 10px 8px;
    text-align: left;
}
#headerCustCart{
    padding: 10px 12px 2px 84px;
    position: relative;
}
#headerCustCart img{
    cursor: pointer;
    left: 44px;
    position: absolute;
    top: 5px;
    width: 32px;
}
#navBar{
    display: flex;
    margin-right: 5px;
    width: 100%;
}
#navBar .navTab{
    cursor: pointer;
    flex-grow: 1;
    font-size: 18px;
    padding: 8px 0px 7px 0px;
    text-align: center;
}
#content{
    display: flex;
    justify-content: center;
    margin-top: 12px;
}
#contentArea{
    flex-grow: 1;
    max-width: 1200px;
    min-height: 120px;
    text-align: left;
}
#footerLinksBand{
    background-color: rgb(225,225,225);
    display: flex;
    justify-content: center;
    margin-top: 12px;
    padding: 20px 0px 30px 0px;
    width: 100%;
}
#footerLinks{
    color: rgb(0,0,0);
    flex-grow: 1;
    max-width: 1180px;
    padding: 0px 10px 0px 10px;
    text-align: left;
}
#footerLinks a:link, a:visited{
    color: rgb(0,0,0);
}
#footerLinksArea{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    line-height: 20px;
}
#footerLinksHeading{
    border-bottom: 2px solid #000000;
    font-size: 22px;
    letter-spacing: 1.2pt;
    margin-bottom: 6px;
    padding-bottom: 3px;
}
.footerLinksSubHeading{
    font-weight: bold;
    padding: 4px 0px 6px;
}
#brandIndex #brandIndexArea{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-wrap: wrap;
    height: 880px;
    justify-content: flex-start;
}
#brandIndex .brandIndexBlock{
    max-width: 220px;
    width: auto;
}
#brandIndex .indexHeading{
    padding: 10px 0px 3px 0px;
}
#footer{
    display: flex;
    justify-content: center;
}
#footerContent{
    flex-grow: 1;
    font-size: 11px;
    max-width: 844px;
    padding: 16px 8% 30px 8%;
    text-align: center;
}
#footerContent p{
    text-align: center;
}
.archiveList a:link, .archiveList a:hover{
    color: rgb(0,88,61);
}
.archive{
    border-bottom: 2px solid rgb(189,189,189);
    display: flex;
    padding: 12px 0px;
}
.archiveDetails{
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: space-between;
    padding: 0px 10px 0px 10px;
}
.archivePic{
    min-width: 160px;
    padding: 0px 10px 0px 10px;
    width: 160px;
}
.archivePic img{
    padding-bottom: 6px;
    width: 100%;
}
#brandHeading{
    width: 100%;
}
#brandHeading img{
    margin: 0px auto;
    width: 100%;
}
#brandBlurb{
    background-color: rgb( 230, 230, 230 );
    color: rgb( 110, 110, 110 );
    line-height: 130%;
    margin: 15px 0px 15px 0px;
    padding: 10px 10px 10px 10px;
}
#brandBlurb #brandBlurbHeading{
    font-weight: bold;
    padding: 6px 0px 8px 0px;
}
.button{
    background-color: #ffffff;
    border: 1px solid rgb(0,88,61);
    color: rgb(0,88,61);
    cursor: pointer;
    display: inline-block;
    font-family: Swiss721Medium, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 7px 11px 4px 11px;
    text-align: center;
}
.button:hover, .buttonDialog:hover{
    background-color: rgb(0,88,61);
    color: #ffffff;
}
.buttonArrow{
    cursor: pointer;
}
.buttonDialog{
    background-color: #ffffff;
    border: 2px solid rgb(0,88,61);
    color: rgb(0,88,61);
    cursor: pointer;
    display: inline-block;
    font-family: Swiss721Medium, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 20px;
    padding: 11px 18px 7px 18px;
    text-align: center;
}
.buttonMinusPlus{
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    padding: 4px 4px 2px 4px;
    position: absolute;
    text-align: center;
    width: 16px;
}
.buttonRed{
    background-color: #ffffff;
    border: 1px solid rgb(197,16,26);
    color: rgb(197,16,26);
    cursor: pointer;
    display: inline-block;
    font-family: Swiss721Medium, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 12px 3px 12px;
    text-align: center;
}
.buttonRed:hover{
    background-color: rgb(197,16,26);
    color: #ffffff;
}
.divider{
    clear: both;
    width: 100%;
}
.error{
    color: red;
}
.errorMessage{
    border: 3px solid red;
    color: red;
    margin: 50px 19%;
    padding: 20px 30px;
    text-align: center;
}
.errorHeading{
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 14px;
}
#filterItems{
    align-items: flex-start;
    display: flex;
}
#filterResults{
    flex-basis: 1000px;
    max-width: 1000px;
    padding-top: 15px;
}
#filterSelectors{
    border-left: 2px solid rgb(0,88,61);
    border-top: 2px solid rgb(0,88,61);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 15px 10px 0px 0px;
    max-width: 186px;
    width: 186px;
}
#filterSelectors .filterSelector{
    border-bottom: 2px solid rgb(0,88,61);
    border-right: 2px solid rgb(0,88,61);
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    padding: 6px 3px;
}
#filterSelectors .filterSelector label{
    font-weight: bold;
    padding-bottom: 2px;
}
#filterSelectors #filterSelectorHeading{
    line-height: 24px;
    padding-left: 8px;
    padding-right: 26px;
    position: relative
}
#filterSelectors #filterSelectorReset{
    cursor: pointer;
    height: 24px;
    position: absolute;
    right: 4px;
    top: 5px;
}
.greenReverse{
    fill: #ffffff;
    stroke: rgb(0,88,61);
}
.greenReverse:hover{
    fill: rgb(0,88,61);
    stroke: #ffffff;
}
.gridItem{
    float: left;
    margin: 0px 20px 36px 0px;
    width: 230px;
}
.gridItem .gridImage{
    background: linear-gradient(to bottom, rgba(240,240,240,0.50), rgba(225,225,225,1.0));
    height: 306px;
    margin: 0px auto 10px auto;
    position: relative;
    width: 230px;
}
.gridItem .gridImage .itemAccolades{
    position: absolute;
    left: 18px;
    top: 12px;
    width: 36px;
}
.gridItem .gridImage .itemIcon{
    position: absolute;
    right: 18px;
    top: 12px;
    width: 36px;
}
.gridItem .gridImage .gridImageItem{
    padding-top: 10px;
    margin: 0px auto 0px auto;
    width: 160px;
}
.gridItem .gridDetails{
}
.gridItem .gridDetails .gridDetailsHeading{
    min-height: 56px;
}
.gridItem .gridHeading{
    font-weight: bold;
}
.gridItem .gridItemPriceAdd{
    display: flex;
    justify-content: space-between;
}
.gridItem .gridOrder{
    margin: 8px 2px 0px 0px;
}
.gridItem .gridView{
    margin: 8px auto 12px auto;
    width: 112px;
}
.headingBar{
    background-color: rgb(0,88,61);
    clear: both;
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 1.2pt;
    margin: 4px 0px 4px 0px;
    padding: 6px 1% 3px 1%;
    text-transform: uppercase;
    width: 98%;
}
.headingSearch{
    clear: both;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.2pt;
    padding: 16px 0px 8px 0px;
}
.headingSection{
    clear: both;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.2pt;
    padding-bottom: 8px;
    text-transform: uppercase;
}
.headingSub{
    clear: both;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 1.2pt;
    padding: 4px 0px 6px 0px;
    text-transform: uppercase;
    width: 100%;
}
.homeBanner{
    float: left;
    margin: 0px 2% 12px 0px;
    width: 32%;
}
.homeBanner img{
    width: 100%;
}
.homeFeature{
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
.homeFeatureBar{
    bottom: 90px;
    opacity: 0.5;
    padding: 14px 34px;
    position: absolute;
    right: 0px;
    z-index: 5;
}
.homeFeatureImage{
    width: 100%;
}
.inliner img{
    display: inline;
}
.introCat{
    background-size: cover;
    margin-bottom: 10px;
    min-height: 200px;
    width: 100%;
}
#itemArea{
    clear: both;
    display: flex;
}
#itemBrandLogo img{
    float: right;
    height: 240px;
}
#itemDetails{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
    margin-left: 18px;
}
.itemInfoBrand{
    font-size: 34px;
    font-weight: bold;
    letter-spacing: 1.4pt;
    padding-bottom: 6px;
}
.itemInfoBrand a:link, .itemInfoBrand a:visited{
    color: rgb(0,88,61);
}
#itemInfoCom{
    max-width: 280px;
}
#itemInfoIcons{
    float: right;
}
.itemInfoIcon{
    float: left;
    height: 30px;
    margin: 0px 10px 4px 0px;
}
#itemInfoData{
    border-top: 2px solid rgb(0,88,61);
    clear: both;
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
    margin-top: 14px;
    padding-top: 14px;
}
.itemInfoDataAccolade{
    float: left;
    min-height: 40px;
    min-width: 35%;
    margin: 10px 10px 0px 0px;
    padding: 0px 0px 0px 35px;
    position: relative;
}
.itemInfoDataAccolade img{
    height: 30px;
    left: 0px;
    position: absolute;
    top: 0px;
}
#itemInfoDataNoteStats{
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
}
#itemInfoDataNoteStatsStock{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
    margin-right: 12px;
}
#itemInfoDataNote{
    flex-grow: 2;
    max-width: 380px;
    padding: 0px 12px 20px 0px;
}
#itemInfoDataPackaging{
    justify-content: space-between;
    line-height: 30px;
    padding: 4px 12px;
}
#itemInfoDataStats{
    flex-grow: 1;
    min-width: 140px;
    padding-bottom: 20px;
}
#itemInfoDataStock{
    width: 100%;
}
#itemInfoDataStockHeading{
    border-bottom: 2px solid rgb(0,88,61);
    border-top: 2px solid rgb(0,88,61);
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    line-height: 20px;
    padding: 6px 0px 3px 0px;
}
#itemInfoDataStockHeading div{
    padding: 0px 40px 0px 10px;
    position: relative;
}
#itemInfoDataStockHeading img{
    height: 20px;
    position: absolute;
    top: -2px;
    right: 10px;
}
.itemInfoName{
    float: left;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1.2pt;
}
#itemInfoLogin{
    background-color: rgb(225,225,225);
    padding: 12px;
}
.messageError{
    color: red;
    padding: 10px;
}
.mobileColumnToRow{
    display: flex;
    flex-direction: column;
}
.mobileOnly, .mobileInlineOnly, .tabletOnly{
    display: none;
}
.profileBlock{
    padding: 0px 10px 32px 0px;
}
#scrollToTop{
    bottom: 16px;
    cursor: pointer;
    display: inline-block;
    right: 16px;
    position: fixed;
    z-index: 12;
}
.sticker{
    color: white;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 20px;
    padding: 5px 4% 4px 0px;
    text-align: right;
    width: 96%;
}
.stickerBonus{
    background-image: linear-gradient( to right, rgba(0,0,255,0), rgba(0,0,255,0.3), rgba(0,0,255,0.9) );
}
.stickerPromo{
    background-image: linear-gradient( to right, rgba(128,0,128,0), rgba(128,0,128,0.3), rgba(128,0,128,0.9) );
}
.stickerSpecial{
    background-image: linear-gradient( to right, rgba(255,0,0,0), rgba(255,0,0,0.3), rgba(255,0,0,0.9) );
}
.stickerClearance{
    background-image: linear-gradient( to right, rgba(255,165,0,0), rgba(255,165,0, 0.3), rgba(255,165,0, 0.9) );
}
.stickerItem{
    color: white;
    font-weight: bold;
    margin-bottom: 4px;
    padding: 5px 4% 4px 0px;
    text-align: right;
    width: 96%;
}
.stickerItemBonus{
    background-color: rgba(0,0,255,0.9);
}
.stickerItemPromo{
    background-color: rgba(128,0,128,0.9);
}
.stickerItemSpecial{
    background-color: rgba(255,0,0,0.9);
}
.stickerItemClearance{
    background-color: rgba(255,165,0, 0.9);
}